enum http {
  OK = 200,
  CREATED = 201,
  NO_CONTENT = 204,
  CONTINUE = 202,
  INTERNAL_SERVER_ERROR = 500,
  BAD_REQUEST = 400,
  UNAUTHORIZED = 401,
  UNPROCESSABLE_ENTITY = 422,
  NOT_FOUND = 404,
}

export default http;
